你好,游客 登录 注册 搜索
背景:
阅读新闻

Mozilla Thunderbird RSS字段安全漏洞(CVE-2017-7848)

[日期:2018-01-03] 来源:Linux社区  作者:Linux [字体: ]
Mozilla Thunderbird RSS字段安全漏洞(CVE-2017-7848)


发布日期:2017-12-22
更新日期:2018-01-03

受影响系统:

Mozilla Thunderbird < 52.5.2

描述:


BUGTRAQ  ID: 102258
CVE(CAN) ID: CVE-2017-7848

Thunderbird是一个支持IMAP、POP3的邮件客户端工具。

Thunderbird 52.5.2之前版本在RSS字段实现中存在安全漏洞,攻击者利用此漏洞可注入新行到电子邮件结构,修改信息。

<*来源:Cure53
  *>

建议:


厂商补丁:

Mozilla
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.mozilla.com/en-US/
https://www.mozilla.org/en-US/security/advisories/mfsa2017-30/

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150052.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款